.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a7288dd3-5c9c-b85c-b094-a43c02dece60 {
display: none !important;
}
.lfr-layout-structure-item-587c6899-8006-6308-1933-328ada82691e {
display: none !important;
}
.lfr-layout-structure-item-d077bd9f-9746-aff7-60b3-c1835fd71465 {
display: none !important;
}
